wszystkie opcje
wheezy  ] [  jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Pakiet źródłowy: ghostscript  ]

Pakiet: libgs9 (9.05~dfsg-6.3+deb7u2)

Odnośniki dla libgs9

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego ghostscript:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Interpreter dla języka PostScript i PDF - biblioteka

Ghostscript na licencji GPL jest używany do przeglądania i drukowania plików PostScript/PDF. Zazwyczaj pełni rolę backendu do programu takiego jak ghostview, przez co może wyświetlać dokumenty PDF i PostScript w środowisku X11.

Pakiet zawiera bibliotekę Ghostscript, która umożliwia aplikacjom korzystanie z funkcjonalności GPL Ghostscript.

Inne pakiety związane z libgs9

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libgs9

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
ia64 2 340,6 KiB14 809,0 KiB [lista plików]